.color{
  background-color: #ff7d00;
  background-color: #f7b105;
  background-color: #012e46;
  background-color: #2099b6;
  background-color: #88c3dc;
}


.all{
  padding-top: 0px;
  padding-bottom: 50px;
  background-size: cover;
  background-position-y: center;
  background-image: linear-gradient(to top,rgba(255, 255, 255, 0) 0%, rgba(255, 251, 251, 0.207) 100%), url(../../../assets/img/banner3.jpg);
  
  display: flex;
  flex-direction: column;
  text-align: center;
  font-family: Georgia, 'Times New Roman', Times, serif;
  width: 100%;
}


.body {
  width: 40%;
  margin: 5% 25%;
  border-radius: 20px;
  padding: 50px;
  background-image: linear-gradient(to top,rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0) 100%), url(../../../assets/img/fondo-AI-ingreso.svg);
  background-repeat: no-repeat;
  text-align: center;
  background-color: #fff;
  padding-top: 140px;
}


.bien{
  font-family: 'Dancing Script', cursive;
  font-size: 25px;
  margin-top: 200px;
  margin-bottom: 10px;
  color: #626c9f;
}

.inicio{
  color: #2099b6;
  font-family: 'Lora', serif;
  font-size: 30px;
  margin-top: 15px;
}

.ancho {
  width: 50%;
  display: flex;
  height: 60px;
  font-size: 16px;
  flex-direction: column;
  margin: 0 25%;
}

.example-section{
  margin-left: -170px;
}

.boton {
  height: 50px;
  text-align: center;
}

.nuevo{
  margin-top: 30px;
}

.btn{
  margin-top: 30px;
  background-color: #626c9f;
  color: #fff;
  padding: 2px 25px;
  border: none;
  border-radius: 15px;
}

.registrarse{
  padding: 7px 10px;
  border: 2px solid #626c9f;
  border-radius: 15px;
  margin-left: 5px;
  text-decoration: none;
  color: #626c9f;
}

.spinner{
  position: absolute;
  z-index: 100;
  margin: 5% 15%;
}

/*Validaciones*/
.is-invalid {
  color: #ff0000;
  /* border: 2px solid #ff0000a6; */
}
.text-danger {
  display: block;
  margin-left: -2px;
  margin-top: -18px;
  /* padding-top: 2px; */
  color: #ff0000a6;
}

